package com.tomastc.ht_nki;

public interface ClickRowQCScheculeDetail{

void onClickRow(String id,
                String part_no,
                String bc_tire,
                String qty,
                String status);


void SelectionItemRow(String id, String part_no, String bc_tire, String qty, String status);
}
